Date:	Mon, 17 Apr 1995 04:28:01 -1000
From:	bchilders@aol.com (BChilders)
Message-Id: <3mttth$ev0@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Help for uncoated Rip-Stop?

A while back my wife bought a bunch of uncoated rip-stop nylon real cheap.
 There is about 15 yards of 60" cloth.  It has very fine threads with
about 1/8" grid.  I would guess the weight to be .6 or .75 oz.  

I've used this to build some soft kites (flowforms and parafoils) because
I didn't worry too much about the breatheablity of the fabric.

Now I'm wondering if I can add something to it to make it more 'air
opaque'?  I've heard that you can spray 'scotch guard' or other silicone
spray or even possibly spray a lite urethane coat of some kind.  I would
think this would also reduce the stretch along the bias.

Any opinions?

Thanks, -Buck


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 17 Apr 1995 19:35:00 -1000
From:	perry.farmer@thefarmbbs.com
Message-Id: <RECKITE.B1C3@thefarmbbs.com>
Organization: THE FARM BBS
Subject: Re: Help for uncoated Rip-Stop?

>Now I'm wondering if I can add something to it to make it more 'air
>opaque'?  I've heard that you can spray 'scotch guard' or other silicone
>spray or even possibly spray a lite urethane coat of some kind.  I would
>think this would also reduce the stretch along the bias.

I was going to suggest a vinyl restorer like you would use for your dash,
but then remember someone suggesting trying the same spray (I believe it is
made by the same people as Scotch Guard), that one uses to rain proof a
nylon tent.

Perry


                 T     H     E           F     A     R     M
         ___________________________________________________________

         ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^
         ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ )
         ___________________________________________________________

                          WHERE HOGS GATHER TO PLAY


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


